Hello Guest, if you are reading this it means you have not registered yet. Please take a second, Click here to register, and in a few simple steps you will be able to enjoy our community and use our OpenViX support section.
Page 1 of 2 12 LastLast
Results 1 to 15 of 28

Thread: usb drive

  1. #1

    Title
    Senior Member
    Join Date
    Apr 2013
    Location
    South WALES
    Posts
    107
    Thanks
    19
    Thanked 16 Times in 12 Posts

    usb drive

    n this before but everything got deleted off my pen drive for no reason and since then I get this I have tried about 6 pen drives in the front or rear usb ports

    usb error.jpg
    Last edited by alan1812; 09-06-21 at 16:02.
    Vu+ Solo 4K

  2. #2

    Title
    Forum Supporter
    Donated Member
    Join Date
    Jun 2010
    Posts
    2,508
    Thanks
    970
    Thanked 354 Times in 324 Posts
    Have you done a format on windows pc first and format to fat32.

    Power off box insert usb and power on and see if you can initialize the usb and when done you should see ext4

    Is this usb going to be left in box permanently.

  3. #3

    Title
    Senior Member
    Join Date
    Apr 2013
    Location
    South WALES
    Posts
    107
    Thanks
    19
    Thanked 16 Times in 12 Posts
    tried that and still the same it seems to initialize ok thanks for the reply
    Vu+ Solo 4K

  4. #4

    Title
    Senior Member
    Join Date
    Apr 2013
    Location
    South WALES
    Posts
    107
    Thanks
    19
    Thanked 16 Times in 12 Posts
    after i initialize it i still get this

    usb fault.jpg
    Vu+ Solo 4K

  5. #5

    Title
    Senior Member
    Join Date
    Mar 2017
    Posts
    246
    Thanks
    11
    Thanked 35 Times in 29 Posts
    What are you trying to do with the stick, looking at the size I am guessing its for flashing, if so dont worry about initializing just format to fat 32 and copy your image over

  6. #6

    Title
    Senior Member
    Join Date
    Apr 2013
    Location
    South WALES
    Posts
    107
    Thanks
    19
    Thanked 16 Times in 12 Posts
    use it for picons and epg but it keeps losing it in epg settings only hd or flash and picons get deleted also keep a back up on it but that gets deleted i can initializing it and flash using front usb it will work fine for a while then all gone and always got that error on it

    usb fault.jpg


    usb mount.jpg
    Vu+ Solo 4K

  7. #7

    Title
    Senior Member
    Join Date
    Apr 2013
    Location
    South WALES
    Posts
    107
    Thanks
    19
    Thanked 16 Times in 12 Posts
    sorry this one
    mount.jpg
    Vu+ Solo 4K

  8. #8
    Joe_90's Avatar
    Title
    Moderator
    Join Date
    Mar 2014
    Location
    Wicklow, Ireland
    Posts
    3,228
    Thanks
    1,004
    Thanked 895 Times in 704 Posts
    Quote Originally Posted by alan1812 View Post
    sorry this one
    mount.jpg
    Your mount points look wrong. Your Internal disk (/dev/sda1) should be mounted as /media/hdd and the USB stick mounted as /media/usb surely? I presume you want to use the HDD for your recordings etc? You could also use it for EPG. The EPG is maintained in memory and only saved to HDD at shutdown or on reboot. If you have sufficient internal flash you could store the picons there. Otherwise specify a folder on the USB drive (mounted as /media/usb) to keep the picons. It's right not to keep picons on the HDD as it needs to spin up the disk to load them when you change channel.
    GB Quad Plus, Mut@nt HD51, AX HD61, 80cm dish and Supreme Dark motor. Sony STR-DN 1060, Sony UHP-H1 Bluray, Odroid N2+ (CoreElec), Monitor Audio Bronze 5.1 speakers

  9. #9

    Title
    Senior Member
    Join Date
    Apr 2013
    Location
    South WALES
    Posts
    107
    Thanks
    19
    Thanked 16 Times in 12 Posts
    wiped everything and flashed the box so a complete fresh install
    1_0_1_2847_7FE_2_11A0000_0_0_0_20210611223130.jpg

    1_0_1_2847_7FE_2_11A0000_0_0_0_20210611223240.jpg
    Vu+ Solo 4K

  10. #10

    Title
    Senior Member
    Join Date
    Apr 2013
    Location
    South WALES
    Posts
    107
    Thanks
    19
    Thanked 16 Times in 12 Posts
    ok this where i am at the moment managed to get box to flash from usb
    the box will read usb if no media or if there is a movie on it
    but still says error on initialize settings
    i have 9 new pen drives all the same
    not got a clue why
    Vu+ Solo 4K

  11. #11

    Title
    Forum Supporter
    Donated Member
    Join Date
    Jun 2010
    Posts
    2,508
    Thanks
    970
    Thanked 354 Times in 324 Posts
    Use 8gb or less for flashing and follow the guides.

    Are you using a mac or windows pc?

  12. #12
    Huevos's Avatar
    Title
    Moderator
    Join Date
    Jun 2010
    Location
    38.5N, 0.5W
    Posts
    10,112
    Thanks
    1,783
    Thanked 3,704 Times in 2,438 Posts
    Can someone else check this on a Vu 4k.

  13. #13

    Title
    ViX Beta Tester
    Join Date
    Sep 2014
    Posts
    4,438
    Thanks
    443
    Thanked 1,068 Times in 908 Posts
    I get a similar error on an Ultimo4k (5.5.013.010.P3 with the recent commit to HarddiskSetup.py), initially an external bus error and then initialise....

    Code:
    10:20:23.8401 [eRCDeviceInputDev] emit: 1
    10:20:23.8413 [InfoBarGenerics] Key: 352 (Make) KeyID='KEY_OK' Binding='('OK',)'.
    10:20:23.8414 [ActionMap] Keymap 'OkCancelActions' -> Action = 'ok'.
    10:20:23.8432 [Harddisk] [diskSize]: stat.f_blocks: 1903872 stat.f_bsize: 8192
    10:20:23.8443 [Skin] Processing screen 'HarddiskSetup', position=(0, 0), size=(1920 x 1080) for module 'HarddiskSetup'.
    10:20:23.8494 [Skin] Error in screen 'HarddiskSetup' widget 'widget' [Skin] {Simple_Ten_Eighty/skin.xml}: Component with name 'initializetext' was not found in skin of screen 'HarddiskSetup'!  Please contact the skin's author!!
    10:20:23.8499 Traceback (most recent call last):
    10:20:23.8500   File "/usr/lib/enigma2/python/skin.py", line 1164, in processWidget
        attributes = screen[wname].skinAttributes = []
    10:20:23.8501 KeyError: 'initializetext'
    10:20:23.8502 
    During handling of the above exception, another exception occurred:
    
    10:20:23.8502 Traceback (most recent call last):
    10:20:23.8503   File "/usr/lib/enigma2/python/skin.py", line 1264, in processScreen
        p(w, context)
    10:20:23.8504   File "/usr/lib/enigma2/python/skin.py", line 1166, in processWidget
        raise SkinError("Component with name '%s' was not found in skin of screen '%s'" % (wname, name))
    10:20:23.8505 skin.SkinError: [Skin] {Simple_Ten_Eighty/skin.xml}: Component with name 'initializetext' was not found in skin of screen 'HarddiskSetup'!  Please contact the skin's author!
    10:20:23.8567 [Skin] Processing screen 'SimpleSummary' from list 'HarddiskSetupSummary, ScreenSummary, HarddiskSetup_summary, SimpleSummary', position=(0, 0), size=(800 x 480) for module 'ScreenSummary'.
    10:20:24.1760 [eInputDeviceInit] 0 160 (352) 1
    10:20:24.1761 [eRCDeviceInputDev] emit: 0
    10:20:24.1776 [InfoBarGenerics] Key: 352 (Break) KeyID='KEY_OK' Binding='('OK',)'.
    10:20:34.2737 [eInputDeviceInit] 1 18f (399) 1
    10:20:34.2738 [eRCDeviceInputDev] emit: 1
    10:20:34.2751 [InfoBarGenerics] Key: 399 (Make) KeyID='KEY_GREEN' Binding='('GREEN',)'.
    10:20:34.2753 [ActionMap] Keymap 'ShortcutActions' -> Action = 'green'.
    10:20:34.2754 [HarddiskSetup] answer: False
    10:20:34.2776 [Skin] Processing screen 'MessageBox', position=(0, 0), size=(1920 x 1080) for module 'MessageBox'.
    10:20:34.2936 [Screen] Warning: Skin is missing element 'icon' in <class 'Screens.MessageBox.MessageBox'>(Do you really want to initialise this device?
    All the data on the device will be lost!
    You can continue watching TV while this is running.).10:20:34.2938 
    10:20:34.2974 [Pixmap] setPixmapNum(0) failed! defined pixmaps: []
    10:20:34.2983 [Skin] Processing screen 'MessageBox_summary' from list 'MessageBoxSummary, ScreenSummary, MessageBox_summary, SimpleSummary', position=(0, 0), size=(800 x 480) for module 'ScreenSummary'.
    10:20:34.5040 [eInputDeviceInit] 0 18f (399) 1
    10:20:34.5041 [eRCDeviceInputDev] emit: 0
    10:20:34.5058 [InfoBarGenerics] Key: 399 (Break) KeyID='KEY_GREEN' Binding='('GREEN',)'.
    10:20:34.5909 [eInputDeviceInit] 1 18f (399) 1
    10:20:34.5910 [eRCDeviceInputDev] emit: 1
    10:20:34.5923 [InfoBarGenerics] Key: 399 (Make) KeyID='KEY_GREEN' Binding='('GREEN',)'.
    10:20:34.5925 [ActionMap] Keymap 'MsgBoxActions' -> Action = 'alwaysOK'.
    10:20:34.5973 [Harddisk] Initializing storage device...
    10:20:34.5975 [Harddisk] [diskSize]: stat.f_blocks: 1903872 stat.f_bsize: 8192
    10:20:34.5976 [Harddisk] Disk size: 15596 MB.
    10:20:34.5977 [Harddisk] UnMountTask - init
    10:20:34.5980 [Harddisk] Creating partition.
    10:20:34.5981 [Harddisk] Creating filesystem.
    10:20:34.5983 [Harddisk] Mounting storage device.
    10:20:34.5984 [Harddisk] Initialization complete.
    10:20:34.5985 [Harddisk] UnMountTask - prepare
    10:20:34.6010 [eConsoleAppContainer] Starting umount
    10:20:34.6016 [Task] execute: 0 umount -f /media/usb
    10:20:34.6060 [Skin] Processing screen 'JobView', position=(0, 0), size=(1920 x 1080) for module 'JobView'.
    10:20:34.6146 [Skin] Error in screen 'JobView' widget 'widget' [Skin] {Simple_Ten_Eighty/skin.xml}: The source 'cancelable' was not found in screen 'JobView'!  Please contact the skin's author!!
    10:20:34.6151 Traceback (most recent call last):
    10:20:34.6152   File "/usr/lib/enigma2/python/skin.py", line 1264, in processScreen
        p(w, context)
    10:20:34.6153   File "/usr/lib/enigma2/python/skin.py", line 1193, in processWidget
        raise SkinError("The source '%s' was not found in screen '%s'" % (wsource, name))
    10:20:34.6153 skin.SkinError: [Skin] {Simple_Ten_Eighty/skin.xml}: The source 'cancelable' was not found in screen 'JobView'!  Please contact the skin's author!
    10:20:34.6155 [Skin] Error in screen 'JobView' widget 'widget' [Skin] {Simple_Ten_Eighty/skin.xml}: The source 'cancelable' was not found in screen 'JobView'!  Please contact the skin's author!!
    10:20:34.6157 Traceback (most recent call last):
    10:20:34.6158   File "/usr/lib/enigma2/python/skin.py", line 1264, in processScreen
        p(w, context)
    10:20:34.6159   File "/usr/lib/enigma2/python/skin.py", line 1193, in processWidget
        raise SkinError("The source '%s' was not found in screen '%s'" % (wsource, name))
    10:20:34.6160 skin.SkinError: [Skin] {Simple_Ten_Eighty/skin.xml}: The source 'cancelable' was not found in screen 'JobView'!  Please contact the skin's author!
    10:20:34.6161 [Skin] Error in screen 'JobView' widget 'widget' [Skin] {Simple_Ten_Eighty/skin.xml}: The source 'finished' was not found in screen 'JobView'!  Please contact the skin's author!!
    10:20:34.6168 Traceback (most recent call last):
    10:20:34.6169   File "/usr/lib/enigma2/python/skin.py", line 1264, in processScreen
        p(w, context)
    10:20:34.6170   File "/usr/lib/enigma2/python/skin.py", line 1193, in processWidget
        raise SkinError("The source '%s' was not found in screen '%s'" % (wsource, name))
    10:20:34.6170 skin.SkinError: [Skin] {Simple_Ten_Eighty/skin.xml}: The source 'finished' was not found in screen 'JobView'!  Please contact the skin's author!
    10:20:34.6172 [Skin] Error in screen 'JobView' widget 'widget' [Skin] {Simple_Ten_Eighty/skin.xml}: The source 'finished' was not found in screen 'JobView'!  Please contact the skin's author!!
    10:20:34.6174 Traceback (most recent call last):
    10:20:34.6175   File "/usr/lib/enigma2/python/skin.py", line 1264, in processScreen
        p(w, context)
    10:20:34.6176   File "/usr/lib/enigma2/python/skin.py", line 1193, in processWidget
        raise SkinError("The source '%s' was not found in screen '%s'" % (wsource, name))
    10:20:34.6177 skin.SkinError: [Skin] {Simple_Ten_Eighty/skin.xml}: The source 'finished' was not found in screen 'JobView'!  Please contact the skin's author!
    10:20:34.6178 [Skin] Error in screen 'JobView' widget 'widget' [Skin] {Simple_Ten_Eighty/skin.xml}: The source 'backgroundable' was not found in screen 'JobView'!  Please contact the skin's author!!
    10:20:34.6181 Traceback (most recent call last):
    10:20:34.6182   File "/usr/lib/enigma2/python/skin.py", line 1264, in processScreen
        p(w, context)
    10:20:34.6183   File "/usr/lib/enigma2/python/skin.py", line 1193, in processWidget
        raise SkinError("The source '%s' was not found in screen '%s'" % (wsource, name))
    10:20:34.6183 skin.SkinError: [Skin] {Simple_Ten_Eighty/skin.xml}: The source 'backgroundable' was not found in screen 'JobView'!  Please contact the skin's author!
    10:20:34.6185 [Skin] Error in screen 'JobView' widget 'widget' [Skin] {Simple_Ten_Eighty/skin.xml}: The source 'backgroundable' was not found in screen 'JobView'!  Please contact the skin's author!!
    10:20:34.6187 Traceback (most recent call last):
    10:20:34.6188   File "/usr/lib/enigma2/python/skin.py", line 1264, in processScreen
        p(w, context)
    10:20:34.6189   File "/usr/lib/enigma2/python/skin.py", line 1193, in processWidget
        raise SkinError("The source '%s' was not found in screen '%s'" % (wsource, name))
    10:20:34.6189 skin.SkinError: [Skin] {Simple_Ten_Eighty/skin.xml}: The source 'backgroundable' was not found in screen 'JobView'!  Please contact the skin's author!
    10:20:34.6223 [Screen] Warning: Skin is missing element 'HelpWindow' in <class 'Screens.TaskView.JobView'>.
    10:20:34.6262 [Skin] Processing screen 'JobView_summary' from list 'JobViewSummary, ScreenSummary, JobView_summary, SimpleSummary', position=(0, 0), size=(800 x 480) for module 'ScreenSummary'.
    10:20:34.7150 [eInputDeviceInit] 0 18f (399) 1
    10:20:34.7151 [eRCDeviceInputDev] emit: 0
    10:20:34.7171 [InfoBarGenerics] Key: 399 (Break) KeyID='KEY_GREEN' Binding='('GREEN',)'.
    10:20:35.8982 [eConsoleAppContainer] Starting hdparm
    10:20:35.8997 [Task] execute: 0 hdparm -z /dev/sdb
    10:20:35.9250 [Task] [Rereading partition table.  b'\n/dev/sdb:\n']
    10:20:35.9439 [Hotplug] Connection made.
    10:20:35.9448 [Hotplug] Data received: 'ACTION=remove, DEVPATH=/dev/sdb1, PHYSDEVPATH=/block//device'.
    10:20:35.9456 [Hotplug] Connection lost.
    10:20:35.9459 [Hotplug] Calling processHotplugData, reason = [Failure instance: Traceback (failure with no frames): <class 'twisted.internet.error.ConnectionDone'>: Connection was closed cleanly.
    ] eventData = {'ACTION': 'remove', 'DEVPATH': '/dev/sdb1', 'PHYSDEVPATH': '/block//device'}.10:20:35.9459 
    10:20:35.9460 [Hotplug] DEBUG: {'ACTION': 'remove', 'DEVPATH': '/dev/sdb1', 'PHYSDEVPATH': '/block//device'}
    10:20:35.9461 [Hotplug] DEBUG: device = /dev/sdb1 action = remove mediaState = None physDevPath = /block//device dev = sdb1
    10:20:35.9462 [Harddisk] Evaluating hotplug disconnected device...
    10:20:35.9463 [Harddisk] Unmounting partition 'sdb1'.
    10:20:35.9464 [Harddisk] Removing storage device 'sdb'.
    10:20:35.9464 [Harddisk] Hotplug disconnection complete.
    10:20:36.9273 [eConsoleAppContainer] Starting parted
    10:20:36.9286 [Task] execute: 0 parted -a opt -s /dev/sdb mklabel gpt mkpart primary 0% 100%
    10:20:38.3786 [Hotplug] Connection made.
    10:20:38.3794 [Hotplug] Data received: 'ACTION=add'.
    10:20:38.3800 [Hotplug] Data received: 'ACTION=add, DEVPATH=/dev/sdb1'.
    10:20:38.3805 [Hotplug] Data received: 'ACTION=add, DEVPATH=/dev/sdb1, PHYSDEVPATH=/block/sdb/device'.
    10:20:38.3812 [Hotplug] Connection lost.
    10:20:38.3814 [Hotplug] Calling processHotplugData, reason = [Failure instance: Traceback (failure with no frames): <class 'twisted.internet.error.ConnectionDone'>: Connection was closed cleanly.
    ] eventData = {'ACTION': 'add', 'DEVPATH': '/dev/sdb1', 'PHYSDEVPATH': '/block/sdb/device'}.10:20:38.3815 
    10:20:38.3815 [Hotplug] DEBUG: {'ACTION': 'add', 'DEVPATH': '/dev/sdb1', 'PHYSDEVPATH': '/block/sdb/device'}
    10:20:38.3816 [Hotplug] DEBUG: device = /dev/sdb1 action = add mediaState = None physDevPath = /block/sdb/device dev = sdb1
    10:20:38.3817 [Harddisk] Evaluating hotplug connected device...
    10:20:38.3817 [Harddisk] DEBUG: device = 'sdb1', physDevice = '/block/sdb/device'
    10:20:38.3842 [Harddisk] Found storage device 'sdb1' (Removable = True).
    10:20:38.3860 [Harddisk] Device 'sdb' (External (ERROR) - Kingston (DataTraveler 2.0)) -> '/dev/sdb' -> '/dev/sdb'.
    10:20:38.3863 [Harddisk] Found partition 'sdb1', description = 'DataTraveler 2.0 (Partition 1)', device = '/sys/devices/rdb.3/f0470300.ehci_v2/usb3/3-1/3-1:1.0/host3/target3:0:0/3:0:0:0'.
    10:20:38.3872 main infobar is not execing... so we ignore hotplug event!
    10:20:38.3877 [Harddisk] Hotplug connection complete.
    10:20:39.2070 [eConsoleAppContainer] Starting mkfs.ext4
    10:20:39.2085 [Task] execute: 0 mkfs.ext4 -T largefile -N 499072 -m0 -O dir_index /dev/sdb1
    10:20:39.2153 [Harddisk] MkfsTask - [Mkfs] mke2fs 1.45.6 (20-Mar-2020)
    10:20:39.2154 
    10:20:40.0401 [Harddisk] MkfsTask - [Mkfs] /dev/sdb1 is mounted; will not make a filesystem here!
    10:20:40.0402 
    10:20:40.0404 [Task] >>> Error: [<Components.Task.ReturncodePostcondition object at 0xb045dec8>]
    10:20:40.0414 [Task] job Components.Task.Job name=Initializing storage device... #tasks=9 completed with [<Components.Task.ReturncodePostcondition object at 0xb045dec8>] in Components.Task.Task name=Creating filesystem.
    10:20:40.0416 [Task] unrecoverable task failure
    10:20:40.0417  Initializing storage device...
    Error: mke2fs 1.45.6 (20-Mar-2020)
    /dev/sdb1 is mounted; will not make a filesystem here!10:20:40.0417 
    10:20:40.0441 [Skin] Processing screen 'MessageBoxSimple' from list 'MessageBoxSimple, MessageBox', position=(480, 532), size=(960 x 15) for module 'MessageBox'.
    10:20:40.0546 [Screen] Warning: Skin is missing element 'icon' in <class 'Screens.MessageBox.MessageBox'>(Initializing storage device...
    Error: mke2fs 1.45.6 (20-Mar-2020)
    /dev/sdb1 is mounted; will not make a filesystem here!).10:20:40.0547 
    10:20:40.0554 [Pixmap] setPixmapNum(3) failed! defined pixmaps: []
    10:20:40.0577 [Skin] Processing screen 'MessageBoxSimple_summary' from list 'MessageBoxSimpleSummary, MessageBoxSummary, ScreenSummary, MessageBoxSimple_summary, MessageBox_summary, SimpleSummary', position=(0, 0), size=(800 x 480) for module 'ScreenSummary'.
    10:20:40.0596 [Task] not retrying job.
    10:20:40.0654 [Task] job Components.Task.Job name=SoftcamCheck #tasks=1 completed with [] in None
    10:20:51.6181 [eDVBVideo0] VIDEO_GET_EVENT PROGRESSIVE_CHANGED 1
    10:20:52.1201 [VideoHardware] setting aspect: 16:9
    10:20:52.1205 [VideoHardware] setting wss: auto
    10:20:52.1207 [VideoHardware] setting policy: panscan
    Attached Images Attached Images
    Last edited by ccs; Yesterday at 10:31.

  14. #14

    Title
    ViX Beta Tester
    Join Date
    Sep 2014
    Posts
    4,438
    Thanks
    443
    Thanked 1,068 Times in 908 Posts
    Unmounting /media/usb allows it to be initialised ok.

    Still shows as error in menu/information/devices, even after a reboot, but telnet and FileZilla access to /media/usb is ok.

    A filesystem check on /media/usb crashed...


    Code:
    11:20:01.1065   File "/usr/lib/enigma2/python/skin.py", line 1193, in processWidget
        raise SkinError("The source '%s' was not found in screen '%s'" % (wsource, name))
    11:20:01.1066 skin.SkinError: [Skin] {Simple_Ten_Eighty/skin.xml}: The source 'backgroundable' was not found in screen 'JobView'!  Please contact the skin's author!
    11:20:01.1100 [Screen] Warning: Skin is missing element 'HelpWindow' in <class 'Screens.TaskView.JobView'>.
    11:20:01.1139 [Skin] Processing screen 'JobView_summary' from list 'JobViewSummary, ScreenSummary, JobView_summary, SimpleSummary', position=(0, 0), size=(800 x 480) for module 'ScreenSummary'.
    11:20:01.1195 [Task] [Unmount.  b"umount: can't unmount /media/usb: Device or resource busy\n"]
    11:20:01.1204 [Harddisk] UnmountTask - Error: Failed to remove path '/media/usb': [Errno 16] Device or resource busy: '/media/usb'
    11:20:01.1207 [Task] >>> Error: [<Components.Task.ReturncodePostcondition object at 0xb0496388>, <Components.Task.ReturncodePostcondition object at 0xb0467f70>]
    11:20:01.1226 [Task] job Components.Task.Job name=Checking filesystem... #tasks=4 completed with [<Components.Task.ReturncodePostcondition object at 0xb0496388>, <Components.Task.ReturncodePostcondition object at 0xb0467f70>] in Components.Task.Task name=Unmount.
    11:20:01.1231 Traceback (most recent call last):
    11:20:01.1231   File "/usr/lib/enigma2/python/Components/Task.py", line 230, in processFinished
    11:20:01.1249     self.finish()
    11:20:01.1251   File "/usr/lib/enigma2/python/Components/Task.py", line 247, in finish
    11:20:01.1262     self.callback(self, not_met)
    11:20:01.1265   File "/usr/lib/enigma2/python/Components/Task.py", line 95, in taskCallback
    11:20:01.1272     self.callback(self, task, res)
    11:20:01.1274   File "/usr/lib/enigma2/python/Components/Task.py", line 402, in jobDone
    11:20:01.1284     if not job.onFail(job, task, problems):
    11:20:01.1286   File "/usr/lib/enigma2/python/Components/Task.py", line 395, in notifyFailed
    11:20:01.1296     print("[Task] unrecoverable task failure\n", job.name + "\n" + _("Error") + ': %s' % (problems[0].getErrorMessage(task)))
    11:20:01.1297   File "/usr/lib/enigma2/python/Components/Task.py", line 548, in getErrorMessage
    11:20:01.1306     log = ''.join(task.log).strip()
    11:20:01.1307 TypeError: sequence item 0: expected str instance, bytes found
    11:20:01.1308 [ePyObject] (CallObject(<bound method Task.processFinished of <Components.Harddisk.UnmountTask object at 0xb0467be0>>,(1,)) failed)
    Last edited by ccs; Yesterday at 11:23.

  15. #15
    Huevos's Avatar
    Title
    Moderator
    Join Date
    Jun 2010
    Location
    38.5N, 0.5W
    Posts
    10,112
    Thanks
    1,783
    Thanked 3,704 Times in 2,438 Posts
    I see the same. Fully functional but shows an error. Can anyone not using a Vu 4k see the error?

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.